.footer {
    position: absolute;
    margin: 0 auto !important;
    height: 360px;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: -webkit-gradient(linear, left bottom, right top, from(#0081cf), color-stop(#0083ca), color-stop(#0086c5), color-stop(#0087c0), to(#0089ba));
    background-image: -o-linear-gradient(left bottom, #0081cf, #0083ca, #0086c5, #0087c0, #0089ba);
    background-image: linear-gradient(to right top, #0081cf, #0083ca, #0086c5, #0087c0, #0089ba);
    color: #fff !important;
    font-size: 14px;
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    padding: 50px 15px 0 15px;
    height: 300px;
}

.footer-bottom {
    height: 60px;
}

.disclaimer {
    margin-bottom: 5px;
    text-align: center;
    font-size: 12px;
    padding: 0 30px;
}

.footer-powered-by {
    font-size: 12px;
}


/** COLUMNS IN UPPER FOOTER **/
.footer-content>div {
    -webkit-box-flex: 1;
        -ms-flex: 1 100%;
            flex: 1 100%;
    padding: 0 15px;
}

.footer .list-title h4 {
    margin-bottom: 5px;
    margin-top: 0;
    text-transform: uppercase;
    color: #fff;
}

.footer ul {
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

.footer .column a:hover {
    text-decoration: underline;
}

@media (max-width: 625px) {
    .contact-details {
        display: none;
    }
}

@media (max-width: 480px) {
    .footer-content {
        padding: 30px 15px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }

    .footer-content .column {
        width: 50%;
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
    }
}

@media (max-width: 400px) {
    .footer-content .column {
        width: 100%;
    }

    .footer-content .information {
        margin-top: 20px;
    }
}